form { padding: 0; margin: 0; display: inline; }
input[type='text'], input[type='password'], textarea { width: 222px; }
.quantity input { width:20px; }
select { background: #F8F8F8; }
label { cursor: pointer; }
/* layout */

#container { width: 980px; margin-left: auto; margin-right: auto; text-align: left; }
.mini-cart-info table { border-collapse: collapse; width: 100%; margin-bottom: 5px; }
.mini-cart-info td { vertical-align: top; padding: 10px 5px; border-bottom: 1px solid #EEEEEE; }
.mini-cart-info .image { width: 45px; }
.mini-cart-info .image img { border: 1px solid #EEEEEE; text-align: left; }
.mini-cart-info .name small { color: #666; }
.mini-cart-info .quantity { text-align: right; }
.mini-cart-info td.total { text-align: right; }
.mini-cart-info .remove { text-align: right; }
.mini-cart-info .remove img { cursor: pointer; }
.mini-cart-total { text-align: right; }
.mini-cart-total table { border-collapse: collapse; display: inline-block; margin-bottom: 5px; }
.mini-cart-total td { padding: 4px; }
#header #cart .checkout { text-align: right; clear: both; }
#header #cart .empty { text-align: center; }

.success, .warning, .attention, .information { padding: 10px 10px 10px 33px; color: #555555; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.success { background: #EAF7D9 url('../image/success.png') 10px center no-repeat; border: 1px solid #BBDF8D; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.warning { background: #FFD1D1 url('../image/warning.png') 10px center no-repeat; border: 1px solid #F8ACAC; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.attention { background: #FFF5CC url('../image/attention.png') 10px center no-repeat; border: 1px solid #F2DD8C; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -khtml-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; }
.success .close, .warning .close, .attention .close, .information .close { float: right; padding-top: 4px; padding-right: 4px; cursor: pointer; }
.required { color: #FF0000; font-weight: bold; }
.error { display: block; color: #FF0000; }
.help { color: #999; font-size: 10px; font-weight: normal; font-family: Verdana, Geneva, sans-serif; display: block; }
table.form { width: 100%; border-collapse: collapse; margin-bottom: 20px; }
table.form tr td:first-child { width: 150px; }
table.form > * > * > td { color: #000000; }
table.form td { padding: 4px; }
input.large-field, select.large-field { width: 300px; }
table.list { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
table.list td { border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
table.list thead td { background-color: #EFEFEF; padding: 0px 5px; }
table.list thead td a, .list thead td { text-decoration: none; color: #222222; font-weight: bold; }
table.list tbody td { padding: 0px 5px; }
table.list .left { text-align: left; padding: 7px; }
table.list .right { text-align: right; padding: 7px; }
table.list .center { text-align: center; padding: 7px; }
table.radio { width: 100%; border-collapse: collapse; }
table.radio td { padding: 5px; }
table.radio td label { display: block; }
table.radio tr td:first-child { width: 1px; }
table.radio tr td:first-child input { margin-top: 1px; }
table.radio tr.highlight:hover td { background: #F1FFDD; cursor: pointer; }
.pagination { display: inline-block; width: 100%; padding: 1px 0 0 11px; }
.pagination .links { float: left; margin: 0 15px 0 0 !important; }
.pagination .links a { display: inline-block; border: 1px solid #EEEEEE; padding: 4px 10px; text-decoration: none; color: #A3A3A3; }
.pagination .links b { display: inline-block; border: 1px solid #E35D63; padding: 4px 10px; font-weight: normal; text-decoration: none; color: #E35D63; background: #FFFFFF; }
.pagination .results { float: right; padding-top: 3px; }
.product-tabs a { background: none repeat scroll 0 0 #F7F6F4; border: 1px solid #EFEFEF; color: #727272; display: block; font-size: 11px; font-weight: 700; margin-right: 4px; padding: 5px 20px; text-transform: uppercase; }
.htabs a.selected { padding-bottom: 4px; background: #FFFFFF; }
.tab-content { border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; padding: 10px; margin-bottom: 20px; z-index: 2; overflow: auto; }
.product-tabs-content p { margin: 10px 0 10px;}
.product-tabs-content ul { padding: 0 0 0 12px; list-style: disc;}

/* box */

.box { margin-bottom: 20px; }
.box .box-heading { /*-webkit-border-radius: 7px 7px 0px 0px; -moz-border-radius: 7px 7px 0px 0px; -khtml-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px; */ border: 1px solid #DBDEE1; background: url('../image/background.png') repeat-x; padding: 8px 10px 7px 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; line-height: 14px; color: #333; }
.box .box-content { background: #FFFFFF; /*-webkit-border-radius: 0px 0px 7px 7px; -moz-border-radius: 0px 0px 7px 7px; -khtml-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; */ border-left: 1px solid #DBDEE1; border-right: 1px solid #DBDEE1; border-bottom: 1px solid #DBDEE1; padding: 10px; }

/* box products */

.box-product { width: 100%; overflow: auto; }
.box-product > div { width: 130px; display: inline-block; vertical-align: top; margin-right: 20px; margin-bottom: 20px; }
#column-left + #column-right + #content .box-product > div { width: 119px; }
.box-product .image { display: block; margin-bottom: 0px; }
.box-product .image img { padding: 3px; border: 1px solid #E7E7E7; }
.box-product .name a { color: #38B0E3; font-weight: bold; text-decoration: none; display: block; margin-bottom: 4px; }
.box-product .price { display: block; font-weight: bold; color: #333333; margin-bottom: 4px; }
.price-old { color: #F00; text-decoration: line-through; }
.box-product .price-new { font-weight: bold; }
.box-product .rating { display: block; margin-bottom: 4px; }
/* box category */

ul.box-category, ul.box-category ul { list-style: none; margin: 0; padding: 0; }
ul.box-category > li:first-child { padding: 0px 8px 8px 0px; }
ul.box-category > li { padding: 8px 8px 8px 0px; }
ul.box-category > li + li { border-top: 1px solid #EEEEEE; }
ul.box-category > li > a { text-decoration: none; color: #333; }
ul.box-category > li ul { display: none; }
ul.box-category > li a.active { font-weight: bold; }
ul.box-category > li a.active + ul { display: block; }
ul.box-category > li ul > li { padding: 5px 5px 0px 10px; }
ul.box-category > li ul > li > a { text-decoration: none; display: block; }
ul.box-category > li ul > li > a.active { font-weight: bold; }
/* box filter */

ul.box-filter, ul.box-filter ul { list-style: none; margin: 0; padding: 0; }
ul.box-filter span { font-weight: bold; border-bottom: 1px solid #EEEEEE; display: block; padding-bottom: 5px; margin-bottom: 8px; }
ul.box-filter > li ul { padding-bottom: 10px; }
/* content */

#content .content { padding: 10px; overflow: auto; margin-bottom: 20px; border: 1px solid #EEEEEE; }
#content .content .left { float: left; width: 49%; }
#content .content .right { float: right; width: 49%; }
.content {margin-bottom: 20px;}
/* category */

.category-info { overflow: auto; margin-bottom: 20px; }
.category-info .image { float: left; padding: 8px; margin-right: 15px; border: 1px solid #EFEFEF; width: 60px; }
.category-list { overflow: auto; margin-bottom: 20px; font-weight: bold;font-size: 13px;}
.category-list ul { float: left; width: 100%; }
/* manufacturer */

.manufacturer-list { border: 1px solid #DBDEE1; padding: 5px; overflow: auto; margin-bottom: 20px; }
.manufacturer-heading { background: #F8F8F8; font-size: 15px; font-weight: bold; padding: 5px 8px; margin-bottom: 6px; }
.manufacturer-content { padding: 8px; }
.manufacturer-list ul { float: left; width: 25%; margin: 0; padding: 0; list-style: none; margin-bottom: 10px; }
/* product */

.product-filter { border-bottom: 1px solid #EEEEEE; padding-bottom: 5px; overflow: auto; }
.product-filter .display { margin-right: 15px; float: left; padding-top: 4px; color: #333; }
.product-filter .display a { font-weight: bold; }
.product-filter .sort { float: right; color: #333; }
.product-filter .limit { margin-left: 15px; float: right; color: #333; }
.product-compare { font-weight: bold; float: right; }
.product-compare a { text-decoration: none; font-weight: bold; }
.product-list > div { overflow: auto; margin-bottom: 15px; }
.product-list .right { float: right; margin-left: 15px; }
.product-list > div + div { border-top: 1px solid #EEEEEE; padding-top: 16px; }
.product-list .image { float: left; margin-right: 10px; }
.product-list .image img { padding: 3px; border: 1px solid #E7E7E7; }
.product-list .name { margin-bottom: 3px; }
.product-list .name a { color: #38B0E3; font-weight: bold; text-decoration: none; }
.product-list .description { line-height: 15px; margin-bottom: 5px; color: #4D4D4D; }
.product-list .rating { color: #7B7B7B; }
.product-list .price { float: right; height: 50px; margin-left: 8px; text-align: right; color: #333333; font-size: 12px; }
.product-list .price-old { color: #F00; text-decoration: line-through; }
.product-list .price-new { font-weight: bold; }
.product-list .price-tax { font-size: 12px; font-weight: normal; color: #BBBBBB; }
.product-list .cart { margin-bottom: 3px; }
.product-list .wishlist, .product-list .compare { margin-bottom: 3px; }
.product-list .wishlist a { color: #333333; text-decoration: none; padding-left: 18px; display: block; background: url('../image/add.png') left center no-repeat; }
.product-list .compare a { color: #333333; text-decoration: none; padding-left: 18px; display: block; background: url('../image/add.png') left 60% no-repeat; }
.product-grid { width: 100%; overflow: auto; }
.product-grid > div { width: 130px; display: inline-block; vertical-align: top; margin-right: 20px; margin-bottom: 15px; }
#column-left + #column-right + #content .product-grid > div { width: 125px; }
.product-grid .image { display: block; margin-bottom: 0px; }
.product-grid .image img { padding: 3px; border: 1px solid #E7E7E7; }
.product-grid .name a { color: #38B0E3; font-weight: bold; text-decoration: none; display: block; margin-bottom: 4px; }
.product-grid .description { display: none; }
.product-grid .rating { display: block; margin-bottom: 4px; }
.product-grid .price { display: block; font-weight: bold; color: #333333; margin-bottom: 4px; }
.product-grid .price-old { color: #F00; text-decoration: line-through; }
.product-grid .price-new { font-weight: bold; }
.product-grid .price .price-tax { display: none; }
.product-grid .cart { margin-bottom: 3px; }
.product-grid .wishlist, .product-grid .compare { margin-bottom: 3px; }
.product-grid .wishlist a { color: #333333; text-decoration: none; padding-left: 18px; display: block; background: url('../image/add.png') left center no-repeat; }
.product-grid .compare a { color: #333333; text-decoration: none; padding-left: 18px; display: block; background: url('../image/add.png') left center no-repeat; }
/* Product */

.product-info { margin-bottom: 20px; }
.product-info > .left { float: left; margin-right: 15px; }
.product-info > .left + .right { margin-left: 265px; }
.product-info .image { border: 1px solid #E7E7E7; float: left; margin-bottom: 20px; padding: 10px; text-align: center; }
.product-info .image-additional { width: 260px; margin-left: -10px; clear: both; overflow: hidden; }
.product-info .image-additional img { border: 1px solid #E7E7E7; }
.product-info .image-additional a { float: left; display: block; margin-left: 10px; margin-bottom: 10px; }
.product-info .description { border-top: 1px solid #E7E7E7; border-bottom: 1px solid #E7E7E7; padding: 5px 5px 10px 5px; margin-bottom: 10px; line-height: 20px; color: #4D4D4D; }
.product-info .description span { color: #38B0E3; }
.product-info .description a { color: #4D4D4D; text-decoration: none; }
.product-info .price { overflow: auto; border-bottom: 0px solid #E7E7E7; padding: 0px 5px 10px 5px; margin-bottom: 10px; font-size: 15px; font-weight: bold; display: block; color: #333333; }
.product-info .price-old { color: #F00; text-decoration: line-through; }
.product-info .price-new { }
.product-info .price-tax { font-size: 12px; font-weight: normal; color: #999; }
.product-info .price .reward { font-size: 12px; font-weight: normal; color: #999; }
.product-info .price .discount { font-weight: normal; font-size: 12px; color: #4D4D4D; }
.product-info .options { border-bottom: 1px solid #E7E7E7; padding: 0px 5px 10px 0; margin-bottom: 10px; color: #000000; }
.product-info .options select { width: 50%;}
.product-info .option-image { margin-top: 3px; margin-bottom: 10px; }
.product-info .option-image label { display: block; width: 100%; height: 100%; }
.product-info .option-image img { margin-right: 5px; border: 1px solid #CCCCCC; cursor: pointer; }
.product-info .cart { border-bottom: 1px solid #E7E7E7; padding: 0px 5px 10px 5px; margin-bottom: 20px; color: #4D4D4D; }
.product-info .cart div > span { color: #999; }
.product-info .cart .links { display: inline-block; vertical-align: middle; }
.product-info .cart .minimum { padding-top: 5px; font-size: 11px; color: #999; }
.product-info .review { color: #4D4D4D; margin-bottom: 10px; }
.product-info .review > div { line-height: 20px; }
.product-info .review > div > span { color: #38B0E3; }
.product-info .review .share { overflow: auto; line-height: normal; }
.product-info .review .share a { text-decoration: none; }
.review-list { padding: 10px; overflow: auto; margin-bottom: 20px; border: 1px solid #EEEEEE; }
.review-list .author { float: left; margin-bottom: 20px; }
.review-list .rating { float: right; margin-bottom: 20px; }
.review-list .text { clear: both; }
.attribute { border-collapse: collapse; width: 100%; border-top: 1px solid #E9E9E9; border-left: 1px solid #E9E9E9; margin-bottom: 20px; }
.attribute thead td, .attribute thead tr td:first-child { color: #000000; font-size: 14px; font-weight: bold; background: #F7F7F7; text-align: left; }
.attribute tr td:first-child { color: #000000; font-weight: bold; text-align: right; width: 20%; }
.attribute td { padding: 7px; color: #4D4D4D; text-align: center; vertical-align: top; border-right: 1px solid #E9E9E9; border-bottom: 1px solid #E9E9E9; }
.compare-info { border-collapse: collapse; width: 100%; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; margin-bottom: 20px; }
.compare-info thead td, .compare-info thead tr td:first-child { color: #000000; font-size: 14px; font-weight: bold; background: #F7F7F7; text-align: left; }
.compare-info tr td:first-child { color: #000000; font-weight: bold; text-align: right; }
.compare-info td { padding: 7px; width: 20%; color: #4D4D4D; text-align: center; vertical-align: top; border-right: 1px solid #DDDDDD; border-bottom: 1px solid #DDDDDD; }
.compare-info .name a { font-weight: bold; }
.compare-info .price-old { font-weight: bold; color: #F00; text-decoration: line-through; }
.compare-info .price-new { font-weight: bold; }
.brand, .sku, .reward-points { margin:0 0 10px; }
.product-info .review a { cursor: pointer; }
/* wishlist */

.wishlist-info table { width: 100%; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; margin-bottom: 20px; }
.wishlist-info td { padding: 7px; }
.wishlist-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.wishlist-info thead .image { text-align: center; }
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock { text-align: left; }
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action { text-align: right; }
.wishlist-info tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.wishlist-info tbody .image img { border: 1px solid #DDDDDD; }
.wishlist-info tbody .image { text-align: center; }
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock { text-align: left; }
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action { text-align: right; }
.wishlist-info tbody .price s { color: #F00; }
.wishlist-info tbody .action img { cursor: pointer; }
.login-content { margin-bottom: 20px; overflow: auto; }
.login-content .left { float: left; width: 48%; }
.login-content .right { float: right; width: 48% }
.login-content .left .content, .login-content .right .content { min-height: 190px; }
/* orders */

.order-list { margin-bottom: 10px; }
.order-list .order-id { width: 49%; float: left; margin-bottom: 2px; }
.order-list .order-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.order-list .order-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.order-list .order-content div { float: left; width: 33.3%; }
.order-list .order-info { text-align: right; }
.order-detail { background: #EFEFEF; font-weight: bold; }
/* returns */

.return-list { margin-bottom: 10px; }
.return-list .return-id { width: 49%; float: left; margin-bottom: 2px; }
.return-list .return-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.return-list .return-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.return-list .return-content div { float: left; width: 33.3%; }
.return-list .return-info { text-align: right; }
.return-product { overflow: auto; margin-bottom: 20px; }
.return-name { float: left; width: 31%; margin-right: 15px; }
.return-model { float: left; width: 31%; margin-right: 15px; }
.return-quantity { float: left; width: 31%; }
.return-detail { overflow: auto; margin-bottom: 20px; }
.return-reason { float: left; width: 31%; margin-right: 15px; }
.return-opened { float: left; width: 31%; margin-right: 15px; }
.return-opened textarea { width: 98%; vertical-align: top; }
.return-captcha { float: left; }
.download-list { margin-bottom: 10px; }
.download-list .download-id { width: 49%; float: left; margin-bottom: 2px; }
.download-list .download-status { width: 49%; float: right; text-align: right; margin-bottom: 2px; }
.download-list .download-content { padding: 10px 0px; display: inline-block; width: 100%; margin-bottom: 20px; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #EEEEEE; }
.download-list .download-content div { float: left; width: 33.3%; }
.download-list .download-info { text-align: right; }
/* cart */

.cart-info table { width: 100%; margin-bottom: 15px; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; }
.cart-info td { padding: 7px; }
.cart-info thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.cart-info thead .image { text-align: center; }
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity { text-align: left; }
.cart-info thead .price, .cart-info thead .total { text-align: right; }
.cart-info tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.cart-info tbody .image img { border: 1px solid #DDDDDD; }
.cart-info tbody .image { text-align: center; }
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity { text-align: left; }
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img { position: relative; top: 4px; cursor: pointer; }
.cart-info tbody .price, .cart-info tbody .total { text-align: right; }
.cart-info tbody span.stock { color: #F00; font-weight: bold; }
.cart-module > div { display: none; }
.cart-total { border-top: 1px solid #DDDDDD; overflow: auto; padding-top: 8px; margin-bottom: 15px; }
.cart-total table { float: right; }
.cart-total td { padding: 3px; text-align: right; }
/* checkout */

.checkout-heading { padding: 12px 14px; font-weight: bold; font-size: 12px; color: #555555; margin-bottom: 10px; text-transform: uppercase; }
.checkout-heading a { float: right; margin-top: 1px; font-weight: normal; text-decoration: none; }
.checkout-content { padding: 0px 0px 15px 0px; display: none; overflow: auto; }
.checkout-content .left { float: left; width: 48%; }
.checkout-content .right { float: right; width: 48%; }
.checkout-content .buttons { clear: both; }
.checkout-product table { width: 100%; border-collapse: collapse; border-top: 1px solid #DDDDDD; border-left: 1px solid #DDDDDD; border-right: 1px solid #DDDDDD; margin-bottom: 20px; }
.checkout-product td { padding: 7px; }
.checkout-product thead td { color: #4D4D4D; font-weight: bold; background-color: #F7F7F7; border-bottom: 1px solid #DDDDDD; }
.checkout-product thead .name, .checkout-product thead .model { text-align: left; }
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total { text-align: right; }
.checkout-product tbody td { vertical-align: top; border-bottom: 1px solid #DDDDDD; }
.checkout-product tbody .name, .checkout-product tbody .model { text-align: left; }
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total { text-align: right; }
.checkout-product tfoot td { text-align: right; border-bottom: 1px solid #DDDDDD; }
.contact-info { /*overflow: auto;*/ margin-bottom: 20px; }
.contact-info .left { float: left; width: 48%; }
.contact-info .right { float: left; width: 48%; }
.sitemap-info { overflow: auto; margin-bottom: 40px; }
.sitemap-info .left { float: left; width: 48%; }
.sitemap-info .right { float: left; width: 48%; }
.sitemap-info ul { list-style: disc; padding: 0 0 0 14px;}
.sitemap-info ul li{ font-weight: bold; margin-bottom: 12px;}
.sitemap-info ul li li{ font-weight: normal; margin-bottom: 0; list-style: circle; }
#quantity_wanted_p { float: left; }
#add_to_cart { float: left; }
#header #cart .content { clear: both; display: none; position: absolute; top: 38px; }
#header #cart.active .content { display: block; width: 90%;}

.float-r {float: right;}
